Is AutoCAD 2018 and/or 2019 compatible with ArcGIS 10.6.1?

1194
1
Jump to solution
07-18-2018 12:39 PM
CherylTrine
Occasional Contributor II

I will be relicensing AutoCAD soon and am currently using AutoCAD 2017.  It means that I have to convert to the earlier format using TrueView when people send me 2018 or 2019 CADs.  We will be updating to ArcGIS 10.6.1 soon, so I was wondering which version of AutoCAD I should get.

Thanks,

Cheryl

0 Kudos
1 Solution

Accepted Solutions
CherylTrine
Occasional Contributor II

Guess I hadn't used the right search terms before; I found the answer inhttps://community.esri.com/ideas/13841 .  Thanks Kory!

2018 is supported, and 2019 is partially supported. 

Cheryl

View solution in original post

0 Kudos
1 Reply
CherylTrine
Occasional Contributor II

Guess I hadn't used the right search terms before; I found the answer inhttps://community.esri.com/ideas/13841 .  Thanks Kory!

2018 is supported, and 2019 is partially supported. 

Cheryl

0 Kudos